Base Language - Feature #2121

Feature # 1634 (Closed): implement full native library (.so or DLL) support
implement Java runtime support for native libraries
04/11/2013 12:15 PM - Greg Shah

Status: Closed Start date: 05/31/2013

Priority: Normal Due date: 06/06/2013

Assignee: Greg Shah % Done: 100%

Category: Estimated time: 40.00 hours

Target version: Runtime Support for Server Features

billable: No vendor_id: GCD

Description

Related issues:

Related to Base Language - Feature #1959: implement JNI runtime support for n... Closed 05/06/2013 05/24/2013

History

#1 - 04/11/2013 12:16 PM - Greg Shah

This is just for time tracking. Place all history in parent task #1634.

#2 - 04/25/2013 08:31 AM - Greg Shah
- Due date changed from 05/27/2013 to 05/31/2013
- Start date changed from 04/11/2013 to 05/18/2013

#3 - 04/25/2013 11:48 AM - Greg Shah
- Due date changed from 05/31/2013 to 06/06/2013
- Start date changed from 05/18/2013 to 05/31/2013

#4 - 01/23/2014 09:41 PM - Greg Shah
- % Done changed from 0 to 100

- Status changed from New to Closed

#5 - 01/23/2014 09:42 PM - Greg Shah

- Assignee changed from Constantin Asofiei to Greg Shah

#6 - 11/16/2016 11:42 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
https://proj.goldencode.com/issues/1634
http://www.tcpdf.org

